<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'da', version '3.6'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Nøjagtighed';
$string['allpredictions'] = 'Alle forudsigelser';
$string['analysingsitedata'] = 'Analyserer webstedet';
$string['analyticmodels'] = 'Analysemodeller';
$string['bettercli'] = 'Evaluering af modeller og generering af forudsigelser kan betyde tung kørsel. Det anbefales at køre disse handlinger fra kommandolinjen.';
$string['cantguessenddate'] = 'Kan ikke gætte slutdatoen';
$string['cantguessstartdate'] = 'Kan ikke gætte startdatoen';
$string['clearmodelpredictions'] = 'Er du sikker på at du vil rydde alle "{$a}" forudsigelser?';
$string['clearpredictions'] = 'Ryd forudsigelser';
$string['clievaluationandpredictions'] = 'En planlagt opgave gentages med aktiverede modeller og får forudsigelser. Modellers evaluering via web-interfacet er deaktiveret. Du kan tillade disse processer at blive kørt manuelt via web-interfacet ved at deaktivere analyseindstillingen <a href="{$a}">\'onlycli\'</a>.';
$string['clievaluationandpredictionsnoadmin'] = 'En planlagt opgave gentages med aktiverede modeller og får forudsigelser. Modellers evaluering via web-interfacet er deaktiveret. Det kan aktiveres af en administrator.';
$string['disabled'] = 'Deaktiveret';
$string['editmodel'] = 'Rediger modellen "{$a}"';
$string['enabled'] = 'Aktiveret';
$string['errornoenabledandtrainedmodels'] = 'Der er ingen aktiverede og trænede modeller til forudsigelse.';
$string['errornoenabledmodels'] = 'Der er ingen aktiverede modeller at træne.';
$string['errornoexport'] = 'Kun trænede modeller kan eksporteres';
$string['errornostaticevaluated'] = 'Modeller baseret på forudsætninger kan ikke evalueres. De er altid 100% korrekte alt efter hvordan de er definerede.';
$string['errornostaticlog'] = 'Modeller baseret på forudsætninger kan ikke evalueres fordi der ikke er nogen performance-log.';
$string['erroronlycli'] = 'Kørsel er kun tilladt via kommandolinje';
$string['errortrainingdataexport'] = 'Modeltræningsdata kunne ikke eksporteres';
$string['evaluate'] = 'Evaluer';
$string['evaluatemodel'] = 'Evaluer model';
$string['evaluationinbatches'] = 'Webstedets indhold er beregnet og gemt i batches. Evalueringsprocessen kan stoppes på et hvilket som helst tidspunkt. Næste gang det kører vil det fortsætte derfra hvor det slap.';
$string['export'] = 'Eksport';
$string['exporttrainingdata'] = 'Eksporter træningsdata';
$string['extrainfo'] = 'Info';
$string['generalerror'] = 'Evalueringsfejl. Statuskode {$a}';
$string['getpredictions'] = 'Få forudsigelser';
$string['goodmodel'] = 'Det er en god model at bruge til at få forudsigelser. Aktiver den og start med at få forudsigelser.';
$string['indicators'] = 'Indikatorer';
$string['info'] = 'Info';
$string['insights'] = 'Indsigter';
$string['invalidanalysables'] = 'Ugyldige websteds-elementer';
$string['invalidanalysablesinfo'] = 'Denne side viser analyserbare elementer der ikke kan bruges af forudsigelsesmodellen. Elementerne kan hverken bruges til at træne forudsigelsesmodellen og forudsigelsesmodellen kan ikke få forudsigelser for dem.';
$string['invalidanalysablestable'] = 'Ugyldig tabel med analyserbare elementer';
$string['loginfo'] = 'Log ekstra info';
$string['modelid'] = 'Model-id';
$string['modelinvalidanalysables'] = 'Ugyldige analyserbare elementer for modellen "{$a}"';
$string['modelresults'] = '{$a} resultater';
$string['nextpage'] = 'Næste side';
$string['nodatatoevaluate'] = 'Der er ingen data til at analysere modellen';
$string['noinvalidanalysables'] = 'Webstedet har ingen ugyldige analyserbare elementer.';
$string['notdefined'] = 'Endnu ikke defineret';
$string['pluginname'] = 'Analysemodeller';
$string['predictionprocessfinished'] = 'Forudsigelsesprocess færdig';
$string['predictionresults'] = 'Forudsigelsesresultater';
$string['predictmodels'] = 'Forudsigelsesmodeller';
$string['predictorresultsin'] = 'Forudsigelsen loggede information i mappen {$a}';
$string['previouspage'] = 'Forrige side';
$string['privacy:metadata'] = 'Plugin\'et Analysemodeller gemmer ingen personlige data.';
$string['sameenddate'] = 'Aktuel slutdato er god';
$string['samestartdate'] = 'Aktuel startdato er god';
$string['target'] = 'Mål';
$string['trainandpredictmodel'] = 'Træner model og beregner forudsigelser';
$string['trainingprocessfinished'] = 'Træningsprocessen er færdig';
$string['trainingresults'] = 'Træningsresultater';
$string['trainmodels'] = 'Træn modeller';
$string['weeksenddateautomaticallyset'] = 'Slutdatoen er automatisk sat baseret på startdagen og antallet af sektioner';
$string['weeksenddatedefault'] = 'Slutdatoen er automatisk beregnet fra kursets startdato.';
